---
group:
  name: animate-css
  description: ''
  projects:
  - name: animate.css
    description: ''
    mirrorRelease: false
    topic: animation,css,css-animations,stylesheets
- name: 'animate.css'
    description: ''
    mirrorRelease: false
    topic: ''
  